// Compiled by ClojureScript 1.9.562 {}
goog.provide('weathergen.interop.node.path');
goog.require('cljs.core');
var G__34566_34567 = require("path");
weathergen.interop.node.path.join = (G__34566_34567["join"]);

weathergen.interop.node.path.dirname = (G__34566_34567["dirname"]);

weathergen.interop.node.path.basename = (G__34566_34567["basename"]);

weathergen.interop.node.path.extname = (G__34566_34567["extname"]);

weathergen.interop.node.path.isAbsolute = (G__34566_34567["isAbsolute"]);
